#{if _lelang.satuFile}
    #{if !_tahapStarted.pembukaan}
        &{'lelang.belum_pembukaan'}
    #{/if}
    #{elseif _lelang.sudahPembukaanPenawaran}
        &{'lelang.pembukaan_info', _lelang.tanggal_pembukaan.format('MMMM d, yyyy HH:mm'), _lelang.pegawaiPembukaan?.peg_nama}
    #{/elseif}
    #{else}
        #{form @devpartner.EvaluasiDpCtr.pembukaan(_lelang.lls_id), method:'POST', class:'form-horizontal'}
        <label class="checkbox" style="margin-left: 20px;">
            <input type="checkbox" name="chkPembukaan" id="chkPembukaan" value="1"/>&{'lelang.pembukaan_pernyataan'}
        </label>
        <br/>
            #{saveButton id:'btnSave' /}
        #{/form}
    #{/else}
#{/if}
#{else}
    #{if !_tahapStarted.pembukaanHarga}
        &{'lelang.belum_pembukaan_harga'}
    #{/if}
    #{elseif _lelang.sudahPembukaanPenawaran}
        &{'lelang.pembukaan_harga_info', _lelang.tanggal_pembukaan.format('MMMM d, yyyy HH:mm'), _lelang.pegawaiPembukaan?.peg_nama}
    #{/elseif}
    #{else}
        #{form @devpartner.EvaluasiDpCtr.pembukaanHarga(_lelang.lls_id), method:'POST', class:'form-horizontal'}
        <label class="checkbox" style="margin-left: 20px;">
            <input type="checkbox" name="chkPembukaan" id="chkPembukaan" value="1"/>&{'lelang.pembukaan_harga_pernyataan'}
        </label>
        <br/>
            #{saveButton id:'btnSave' /}
        #{/form}
    #{/else}
#{/else}

#{set 'pembukaan_script'}
<script>
    function toggleButton() {
        if ($("#chkPembukaan").is(":checked")) {
            $("#btnSave").removeAttr('disabled');
        } else {
            $("#btnSave").attr('disabled', 'disabled');
        }
    }

    $(document).ready(function() {
        $("#chkPembukaan").on('click', function() {
            toggleButton();
        });

        toggleButton();
    });
</script>
#{/set}
